/* BOX MODEL, WRAPPER, CLEARFIX, RESET
====================================================================== */

#tn_app-wrapper,
#tn_app-wrapper *,
#tn_app-wrapper *:before,
#tn_app-wrapper *:after {
	box-sizing: border-box;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

#tn_app-wrapper {
	position: relative;
	overflow: hidden;
	background-color: #07182d;
}

#tn_app-wrapper,
#tn_app-wrapper div,
#tn_app-wrapper p,
#tn_app-wrapper li,
#tn_app-wrapper h1,
#tn_app-wrapper h2,
#tn_app-wrapper h3,
#tn_app-wrapper h4 {
	font-family: 'CiscoSans', Helvetica, Arial, sans-serif;
	color: #fff;
}

#tn_app-wrapper b,
#tn_app-wrapper strong {
	font-weight: 700;
}

#tn_app-wrapper a {
	font-weight: 500;
}

#tn_app-wrapper a,
#tn_app-wrapper a:visited {
	color: #0a60ff;
}

#tn_app-wrapper a:hover,
#tn_app-wrapper a:active {
	color: #3070e7;
	text-decoration: none;
}

#tn_app-wrapper p {
	margin: 0 0 1.0em 0;
}

#tn_app-wrapper p:last-child {
	margin-bottom: 0;
}

#tn_app-wrapper div,
#tn_app-wrapper p,
#tn_app-wrapper li {
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
}

#tn_app-wrapper h1,
#tn_app-wrapper h2,
#tn_app-wrapper h3,
#tn_app-wrapper h4 {
	margin: 0 0 0.5em 0;
	font-weight: 100;
	font-variant-ligatures: none;
}

#tn_app-wrapper h1 {
	font-size: 64px;
	line-height: 77px;
}

#tn_app-wrapper h2 {
	font-size: 52px;
	line-height: 62px;
}

#tn_app-wrapper h3 {
	font-size: 32px;
	line-height: 40px;
}

#tn_app-wrapper h4 {
	font-size: 24px;
	line-height: 32px;
}

#tn_app-wrapper ul.tn_content-bullet-list,
#tn_app-wrapper ol.tn_content-bullet-list {
	margin: 0 0 1.0em 1.8em;
}

#tn_app-wrapper .tn_content-bullet-list li + ul,
#tn_app-wrapper .tn_content-bullet-list li + ol {
	margin: 0 0 0 2.2rem;
}

#tn_app-wrapper .tn_content-bullet-list li {
	margin: 0.9rem 0 0 0;
}

#tn_app-wrapper ul.tn_content-bullet-list li {
	list-style-type: disc;
}

#tn_app-wrapper ul.tn_content-bullet-list li + ul li {
	list-style-type: circle;
}

#tn_app-wrapper ol.tn_content-bullet-list li {
	list-style-type: decimal;
}

#tn_app-wrapper ol.tn_content-bullet-list li + ol li {
	list-style-type: lower-alpha;
}

#tn_app-wrapper img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
}

#tn_app-wrapper table {
	border-collapse: collapse;
}

.tn_clearfix:after {
	content: "";
	display: table;
	clear: both;
}

@media (max-width: 1023px) {

	#tn_app-wrapper div,
	#tn_app-wrapper p,
	#tn_app-wrapper li {
		font-size: 16px;
		line-height: 24px;
	}

	#tn_app-wrapper h1 {
		font-size: 52px;
		line-height: 62px;
	}
	
	#tn_app-wrapper h2 {
		font-size: 40px;
		line-height: 48px;
	}
	
	#tn_app-wrapper h3 {
		font-size: 24px;
		line-height: 32px;
	}
	
	#tn_app-wrapper h4 {
		font-size: 20px;
		line-height: 28px;
	}

}

@media (max-width: 767px) {

	#tn_app-wrapper h1 {
		font-size: 40px;
		line-height: 48px;
	}
	
	#tn_app-wrapper h2 {
		font-size: 24px;
		line-height: 32px;
	}
	
	#tn_app-wrapper h3 {
		font-size: 20px;
		line-height: 28px;
	}
	
	#tn_app-wrapper h4 {
		font-size: 20px;
		line-height: 28px;
	}

}


/* COMMON ITEMS
====================================================================== */

.tn_invisible {
	display: none !important;
}

.tn_container {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 40px;
}

a.tn_cta-link {
}

a.tn_cta-link:hover,
a.tn_cta-link:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

a.tn_cta-link:after {
    border-right: solid 1px;
    border-top: solid 1px;
    content: '';
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
    display: inline-block;
    position: relative;
    right: -7px;
    margin-right: -8px;
    top: -1px;
}

.tn_gradient-stripe-blue-blue {
	width: 100%;
	height: 6px;
	background: linear-gradient(to right, #3070e7 20%, #16bdeb 80%);
}

.tn_gradient-stripe-blue-magenta {
	width: 100%;
	height: 6px;
	background: linear-gradient(to right, #16bdeb 20%, #ff007f 80%);
}

.tn_gradient-stripe-full {
	width: 100%;
	height: 6px;
	background: linear-gradient(to right, #1869ff 10%, #16bdeb 32%, #16bdeb 46%, #ff007f 76%, #ff9000 90%);
}


/* CAPSULE BUTTONS
====================================================================== */

#tn_app-wrapper a.tn_button-capsule,
#tn_app-wrapper a.tn_button-capsule:visited,
#tn_app-wrapper a.tn_button-capsule:hover,
#tn_app-wrapper a.tn_button-capsule:active {
	display: inline-block;
	min-width: 120px;
	padding: 19px 32px;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	line-height: 1.0em;
	vertical-align: top;
	border-radius: 999px;
	transition: background 0.1s ease-in-out, color 0.1s ease-in-out;
}

#tn_app-wrapper a.tn_button-capsule.tn_capsule-primary,
#tn_app-wrapper a.tn_button-capsule.tn_capsule-primary:visited {
	background-color: #0a60ff;
	color: #fff;
	border: 1px solid #0a60ff;
}

#tn_app-wrapper a.tn_button-capsule.tn_capsule-primary:hover,
#tn_app-wrapper a.tn_button-capsule.tn_capsule-primary:active {
	background-color: #3070e7;
	border-color: #3070e7;
}

#tn_app-wrapper a.tn_button-capsule.tn_capsule-secondary,
#tn_app-wrapper a.tn_button-capsule.tn_capsule-secondary:visited {
	background-color: #fff;
	color: #0a60ff;
	border: 1px solid #0a60ff;
}

#tn_app-wrapper a.tn_button-capsule.tn_capsule-secondary:hover,
#tn_app-wrapper a.tn_button-capsule.tn_capsule-secondary:active {
	color: #3070e7;
	border-color: #3070e7;
}

#tn_app-wrapper a.tn_button-capsule.tn_capsule-contrast,
#tn_app-wrapper a.tn_button-capsule.tn_capsule-contrast:visited {
	background-color: #0d274d;
	color: #fff;
	border: 1px solid #0d274d;
}

#tn_app-wrapper a.tn_button-capsule.tn_capsule-contrast:hover,
#tn_app-wrapper a.tn_button-capsule.tn_capsule-contrast:active {
	background-color: #07162C;
	border-color: #07162C;
}


/* INTRODUCTION
====================================================================== */

.tn_introduction {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1600px;
	height: 1200px;
	margin-left: -800px;
}

.tn_introduction-video-bg {
	position: absolute;
	z-index: 1;
	width: 1600px;
	height: 1200px;
	background-color: #07182d;
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/intro-video-bg.jpg');
	background-size: 1600px 1200px;
	background-position: center center;
	background-repeat: no-repeat;
}

.tn_introduction-blend {
	position: absolute;
	z-index: 30;
	bottom: 0;
	width: 1600px;
	height: 100px;
	background: linear-gradient(to bottom, rgba(7,24,45,0) 0%, rgba(7,24,45,1) 95%);
}

.tn_introduction-blade {
	position: relative;
	z-index: 20;
	width: 1600px;
	height: 600px;
}

.tn_introduction-video {
	position: absolute;
	z-index: 20;
	width: 1600px;
	height: 600px;
}

.tn_introduction-video video,
.tn_introduction-video img {
	width: 100%;
	vertical-align: bottom;
}

.tn_introduction-connector {
	position: absolute;
	z-index: 40;
	left: 582px;
	width: 290px;
	height: 377px;
}

.tn_introduction-connector.tn_intro-1 {
	top: 132px;
}

.tn_introduction-connector.tn_intro-2 {
	bottom: 132px;
}

.tn_introduction-connector img {
	width: 100%;
}

.tn_introduction-blade-content {
	position: absolute;
	left: 872px;
	z-index: 100;
	width: 440px;
	height: 100%;
}

#tn_app-wrapper .tn_introduction-blade-content h3 {
	margin-bottom: 0;
}

.tn_stat-before,
.tn_stat-after {
	display: flex;
	flex-direction: row;
	position: absolute;
	padding-left: 22px;
}

.tn_stat-before {
	top: 0;
	align-items: end;
	padding-bottom: 16px;
}

.tn_stat-after {
	bottom: 0;
	align-items: start;
	padding-top: 16px;
}

.tn_stat-callout {
	position: absolute;
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 100%;
	height: 100px;
	padding: 0 20px;
	background-color: rgba(0,0,0,0.3);
	border: 1px solid #fff;
	border-radius: 12px;
}

#tn_app-wrapper .tn_stat-callout {
	font-size: 64px;
	line-height: 77px;
	font-weight: 500;
}

.tn_intro-1 .tn_stat-before {
	height: 270px;
}

.tn_intro-1 .tn_stat-after {
	height: 230px;
}

.tn_intro-1 .tn_stat-callout {
	top: 270px;
}

.tn_intro-2 .tn_stat-before {
	height: 230px;
}

.tn_intro-2 .tn_stat-after {
	height: 270px;
}

.tn_intro-2 .tn_stat-callout {
	top: 230px;
}

.tn_cnx-intro-mid {
	position: absolute;
	width: 300px;
	height: 80px;
	left: 50%;
	top: 560px;
	z-index: 30;
	margin-left: -290px;
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/cnx-intro-mid.gif');
	background-size: 300px 80px;
	background-position: center center;
	background-repeat: no-repeat;
}

.tn_cnx-intro-lessons {
	position: absolute;
	width: 300px;
	height: 180px;
	left: 50%;
	bottom: -120px;
	z-index: 30;
	margin-left: -290px;
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/cnx-intro-lessons-desktop.gif');
	background-size: 300px 180px;
	background-position: center center;
	background-repeat: no-repeat;
}

@media (max-width: 1279px) {

/* 85% */

	.tn_introduction {
		width: 1360px;
		height: 1020px;
		margin-left: -680px;
	}
	
	.tn_introduction-video-bg {
		width: 1360px;
		height: 1020px;
		background-size: 1360px 1020px;
	}
	
	.tn_introduction-blend {
		height: 86px;
	}
	
	.tn_introduction-blade {
		width: 1360px;
		height: 510px;
	}
	
	.tn_introduction-video {
		width: 1360px;
		height: 510px;
	}
	
	.tn_introduction-connector {
		left: 494px;
		width: 246.5px;
		height: 320.5px;
	}
	
	.tn_introduction-connector.tn_intro-1 {
		top: 112px;
	}
	
	.tn_introduction-connector.tn_intro-2 {
		bottom: 112px;
	}
	
	.tn_introduction-blade-content {
		left: 740px;
		width: 390px;
	}
	
	.tn_intro-1 .tn_stat-before {
		height: 222px;
	}
	
	.tn_intro-1 .tn_stat-after {
		height: 188px;
	}
	
	.tn_intro-1 .tn_stat-callout {
		top: 222px;
	}
	
	.tn_intro-2 .tn_stat-before {
		height: 188px;
	}
	
	.tn_intro-2 .tn_stat-after {
		height: 222px;
	}
	
	.tn_intro-2 .tn_stat-callout {
		top: 188px;
	}
	
	.tn_cnx-intro-mid {
		height: 68px;
		top: 476px;
		margin-left: -246px;
	}
	
	.tn_cnx-intro-lessons {
		background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/cnx-intro-lessons-small-desktop.gif');
	}

}

@media (max-width: 1023px) {

/* 70% */

	.tn_introduction {
		width: 1120px;
		height: 840px;
		margin-left: -560px;
	}
	
	.tn_introduction-video-bg {
		width: 1120px;
		height: 840px;
		background-size: 1200px 840px;
	}
	
	.tn_introduction-blend {
		height: 70px;
	}
	
	.tn_introduction-blade {
		width: 1120px;
		height: 420px;
	}
	
	.tn_introduction-video {
		width: 1120px;
		height: 420px;
	}
	
	.tn_introduction-connector {
		left: 407px;
		width: 203px;
		height: 263.9px;
	}

	.tn_introduction-connector.tn_intro-1 {
		top: 92px;
	}
	
	.tn_introduction-connector.tn_intro-2 {
		bottom: 92px;
	}
	
	.tn_introduction-blade-content {
		left: 610px;
		width: 300px;
	}
	
	.tn_stat-callout {
		height: 80px;
	}
	
	#tn_app-wrapper .tn_stat-callout {
		font-size: 40px;
		line-height: 48px;
	}
	
	.tn_stat-before {
		padding-bottom: 10px;
	}
	
	.tn_stat-after {
		padding-top: 10px;
	}
	
	.tn_intro-1 .tn_stat-before {
		height: 184px;
	}
	
	.tn_intro-1 .tn_stat-after {
		height: 156px;
	}
	
	.tn_intro-1 .tn_stat-callout {
		top: 184px;
	}
	
	.tn_intro-2 .tn_stat-before {
		height: 156px;
	}
	
	.tn_intro-2 .tn_stat-after {
		height: 184px;
	}
	
	.tn_intro-2 .tn_stat-callout {
		top: 156px;
	}
	
	.tn_cnx-intro-mid {
		height: 56px;
		top: 392px;
		margin-left: -203px;
	}
	
	.tn_cnx-intro-lessons {
		background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/cnx-intro-lessons-tablet.gif');
	}

}

@media (max-width: 767px) {

/* 60% */

	.tn_introduction {
		position: static;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0 30px;
	}
	
	.tn_introduction-video-bg {
		display: none;
	}
	
	.tn_introduction-blend {
		display: none;
	}
	
	.tn_introduction-blade {
		width: auto;
		height: auto;
		margin-bottom: 20px;
	}
	
	.tn_introduction-video-mobile-wrapper {
		position: relative;
		width: 100%;
		height: 360px;
	}
	
	.tn_introduction-video {
		left: 50%;
		transform: translate(-50%, 0);
		width: 960px;
		height: 360px;
	}
	
	.tn_introduction-video video,
	.tn_introduction-video img {
		position: absolute;
		left: 170px;
		width: 960px;
		height: 360px;
	}
	
	.tn_introduction-connector {
		display: none;
	}
	
	.tn_introduction-blade-content {
		position: static;
		width: auto;
		height: auto;
	}
	
	.tn_stat-before,
	.tn_stat-after,
	.tn_stat-callout {
		position: static;
	}
	
	.tn_intro-1 .tn_stat-before,
	.tn_intro-1 .tn_stat-after,
	.tn_intro-2 .tn_stat-before,
	.tn_intro-2 .tn_stat-after {
		height: auto;
	}

	.tn_intro-1 .tn_stat-callout,	
	.tn_intro-2 .tn_stat-callout {
		height: 80px;
	}
	
	.tn_cnx-intro-mid {
		display: none;
	}
	
	.tn_cnx-intro-lessons {
		position: static;
		width: 20px;
		height: 80px;
		margin: 0 auto;
		background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/cnx-intro-lessons-mobile.gif');
		background-size: 20px 80px;
	}

}


/* LESSONS
====================================================================== */

.tn_lessons {
	max-width: 1200px;
/* Top margin accommodates the absolute-positioned intro div + 160px for lines between */
	margin: 1360px auto 0 auto;
	text-align: center;
/*	background-color: rgba(255,0,0,0.3);*/
}

.tn_lessons-header {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 60px;
}

.tn_lessons-array {
	display: flex;
	flex-direction: row;
	align-items: start;
	margin: 40px 0;
}

.tn_lessons-item {
	flex: 1;
	text-align: center;
}

.tn_lessons-item-graphic {
	margin-bottom: 16px;
}

.tn_lessons-item-graphic > img {
	width: 64px;
	height: 64px;
}

.tn_lessons-item-copy {
}

#tn_app-wrapper .tn_lessons-item-copy h3 {
	color: #02c8ff;
}

.tn_lessons-dots {
	width: 24px;
	height: 140px;
	margin: 0 auto;
}

.tn_lessons-dots img {
	width: 100%;
}

.tn_lessons-end {
	max-width: 960px;
	margin: 40px auto 80px auto;
	padding: 0 60px;
}

@media (max-width: 1279px) {

	.tn_lessons {
	/* Top margin = 1020 for intro section + 160 */
		margin-top: 1180px;
	
	}

}

@media (max-width: 1023px) {

	.tn_lessons {
	/* Top margin = 840 for intro section + 160 */
		margin-top: 1000px;
	
	}

}

@media (max-width: 767px) {

	.tn_lessons {
		margin-top: 20px;
	}

	.tn_lessons-header {
		padding: 0 24px;
	}

	.tn_lessons-array {
		flex-direction: column;
		align-items: center;
		margin: 20px 0;
	}
	
	.tn_lessons-item {
		margin: 20px 0
	}

}


/* TITLE CARD
====================================================================== */

.tn_title-card {
	height: 600px;
	background-size: 1600px 600px;
	background-position: center center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #fff;
}

.tn_title-card-layout {
	display: flex;
	flex-direction: row;
	align-items: center;
	max-width: 1080px;
	height: 100%;
	margin: 0 auto;
	padding: 0 60px;
}

.tn_title-card-content {
	max-width: 600px;
}

#tn_app-wrapper .tn_title-card-content h1 {
	margin-bottom: 0.2em;
}

.tn_title-card-1-bg {
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/blade-sd-wan-intro.jpg');
}

.tn_title-card-2-bg {
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/blade-sd-wan-end.jpg');
}

.tn_title-card-content {
}

#tn_app-wrapper .tn_title-card-content h3 {
	margin-bottom: 0;
}

.tn_title-card-cta {
	margin-top: 40px;
}

@media (max-width: 1279px) {

	.tn_title-card-layout {
		max-width: inherit;
	}
	
	.tn_title-card-content {
		max-width: 540px;
	}

}

@media (max-width: 1023px) {

	.tn_title-card {
		height: 450px;
		background-size: 1200px 450px;
	}

	.tn_title-card-layout {
		padding: 0 40px;
	}
	
	.tn_title-card-content {
		max-width: 400px;
	}

}

@media (max-width: 767px) {

	.tn_title-card {
		height: auto;
		background-size: 800px 300px;
		background-position: right 20% top;
		background-color: rgba(0,0,0,0.5);
	}
	
	.tn_title-card-layout {
		display: block;
		padding: 300px 0 0 0;
	}
	
	.tn_title-card-content {
		max-width: inherit;
		margin: 0;
		padding: 20px 30px;
		text-align: center;
	}
	
	.tn_title-card-cta {
		margin-top: 20px;
		text-align: center;
	}

}


/* MAIN CONTENT AND ACCORDION
====================================================================== */

.tn_main-content {
	margin: 120px 0;
}

.tn_main-content-layout {
	margin: 0 auto;
}

.tn_content-blade {
	position: relative;
	margin-bottom: 160px;
}

.tn_content-blade:last-child {
	margin-bottom: 0;
}

.tn_cnx-accordion-bullet {
	width: 328px;
	height: 16px;
	position: absolute;
	top: 22px;
	left: 50%;
	margin-left: -800px;
}

.tn_cnx-accordion-bullet img {
	width: 100%;
}

.tn_accordion {
	max-width: 944px;
	margin: 0 auto;
}

.tn_accordion-header {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: start;
	margin-bottom: 16px;
}

.tn_accordion-header-icon {
	flex-shrink: 0;
	width: 80px;
	height: 80px;
	margin-top: 2px;
	margin-right: 16px;
}

.tn_accordion-header-icon > img {
	width: 100%;
}

.tn_accordion-header-copy {
}

#tn_app-wrapper .tn_accordion-header-copy h3 {
	margin-bottom: 0;
}

.tn_accordion-button {
	padding: 16px;
	background-color: rgba(0,0,0,0.5);
	border-top: 1px solid #478eff;
	border-bottom: 1px solid #478eff;
}

#tn_app-wrapper .tn_accordion-button > a {
	position: relative;
	display: block;
}

#tn_app-wrapper .tn_accordion-button a,
#tn_app-wrapper .tn_accordion-button a:visited {
	color: #478eff;
}

#tn_app-wrapper .tn_accordion-button a:hover,
#tn_app-wrapper .tn_accordion-button a:active {
	color: #16bdeb;
}

.tn_accordion-button-icon {
	position: relative;
	top: 0;
	left: 10px;
	display: inline-block;
	width: 15px;
	height: 15px;
}

.tn_accordion-button-icon-bar-vertical {
	position: absolute;
	left: 7px;
	display: block;
	width: 1px;
	height: 15px;
	background-color: #478eff;
}

.tn_accordion-button-icon-bar-horizontal {
	position: absolute;
	top: 7px;
	display: block;
	width: 15px;
	height: 1px;
	background-color: #478eff;
}

.tn_accordion-drawer {
	display: flex;
	flex-direction: row;
	align-items: start;
	margin: 0 -30px;
	padding: 40px 60px 40px 80px;
}

.tn_accordion-drawer-cs {
	padding: 40px 60px;
}

.tn_drawer-copy {
	margin: 0 30px;
}

.tn_drawer-graphic {
	flex-shrink: 0;
	width: 360px;
	height: 280px;
	margin: 0 30px;
	background-size: 360px 280px;
	background-position: center center;
	background-repeat: no-repeat;
}

.tn_drawer-graphic > span {
	display: none;
}

.tn_graphic-simpler {
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/illo-simpler-desktop.gif');
}

.tn_graphic-smarter {
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/illo-smarter-desktop.gif');
}

.tn_graphic-safer {
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/illo-safer-desktop.gif');
}

@media (max-width: 1279px) {

	.tn_main-content {
		margin: 100px 0;
	}
	
	.tn_content-blade {
		margin-bottom: 120px;
	}

}

@media (max-width: 1023px) {

	.tn_main-content {
		margin: 60px 0;
	}
	
	.tn_content-blade {
		margin-bottom: 80px;
	}

	.tn_accordion {
		max-width: inherit;
		padding: 0 40px;
	}
	
	.tn_accordion-header {
		align-items: center;
		margin-bottom: 12px;
	}
	
	.tn_accordion-header-icon {
		width: 72px;
		height: 72px;
		margin-top: 0;
		margin-right: 10px;
	}
	
	.tn_accordion-button-icon {
		top: 1px;
		left: 8px;
		width: 13px;
		height: 13px;
	}
	
	.tn_accordion-button-icon-bar-vertical {
		left: 6px;
		height: 13px;
	}
	
	.tn_accordion-button-icon-bar-horizontal {
		top: 6px;
		width: 13px;
	}
	
	.tn_accordion-drawer {
		margin: 0 -20px;
		padding-left: 66px;
	}
	
	.tn_accordion-drawer-cs {
		padding: 24px 24px;
	}
	
	.tn_drawer-copy {
		margin: 0 20px;
	}
	
	.tn_drawer-graphic {
		width: 180px;
		height: 140px;
		margin: 0 20px;
		background-size: 180px 140px;
	}
	
	.tn_graphic-simpler {
		background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/illo-simpler-mobile.gif');
	}
	
	.tn_graphic-smarter {
		background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/illo-smarter-mobile.gif');
	}
	
	.tn_graphic-safer {
		background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/illo-safer-mobile.gif');
	}

}

@media (max-width: 767px) {

	.tn_main-content {
		margin: 40px 0;
	}
	
	.tn_content-blade {
		margin-bottom: 60px;
	}

	.tn_accordion {
		padding: 0 30px;
	}

	.tn_accordion-header-icon {
		margin-right: 8px;
		margin-left: -6px;
	}

	.tn_accordion-drawer {
		flex-direction: column-reverse;
		margin: -20px 0;
		padding: 32px 0 0 0;
	}

	.tn_accordion-drawer-cs {
		padding: 0 0 16px 0;
	}

	.tn_drawer-copy {
		margin: 0;
	}

	.tn_drawer-graphic {
		margin: 0 auto 16px auto;
	}

}


/* CASE STUDY
====================================================================== */

.tn_case-study {
	position: relative;
	margin-bottom: 100px;
	border-top: 1px solid #fff;
	background-image: url('../../../../../../../../c/dam/m/en_us/solutions/group/page-name/images/fabric.png');
	background-size: 1600px 280px;
	background-position: center top;
	background-repeat: no-repeat;
}

.tn_case-study-background {
	display: none;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	top: 60px;
	z-index: 1;
	width: 1160px;
	height: 500px;
	background-color: rgba(7,24,45,0.85);
}

.tn_case-study-layout {
	position: relative;
	z-index: 100;
	max-width: 960px;
	margin: 100px auto 0 auto;
}

.tn_case-study-main {
	display: flex;
	flex-direction: row;
	align-items: center;
	max-width: 800px;
	margin: 0 auto 40px auto;
}

.tn_case-study-copy {
	margin-right: 40px;
}

#tn_app-wrapper .tn_case-study-copy h3 {
	margin-bottom: 0;
}

.tn_case-study-stat {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 310px;
	height: 310px;
	border-radius: 999px;
	background-color: rgba(0,0,0,0.5);
	overflow: visible;
}

#tn_app-wrapper .tn_case-study-stat h2,
#tn_app-wrapper .tn_case-study-stat h3 {
	margin-bottom: 0;
	color: #02c8ff;
}

.tn_case-study-stat-surround {
	position: absolute;
	width: 330px;
	height: 330px;
}

.tn_case-study-stat-surround img {
	width: 100%;
}

.tn_quote {
	display: flex;
	flex-direction: row;
	align-items: start;
	margin-bottom: 40px;
}

.tn_quote-graphic {
	flex-shrink: 0;
	width: 320px;
	height: 180px;
	margin-right: 42px;
}

.tn_quote-graphic img {
	width: 100%;
}

.tn_quote-main {
	text-indent: -0.4em;
	margin-bottom: 0.7em;
}

#tn_app-wrapper .tn_quote-attribution {
	font-size: 16px;
	line-height: 24px;
}

.tn_case-study-drawer-main {
	margin: 40px 0;
}

.tn_case-study-cta {
}

@media (max-width: 1279px) {

	.tn_case-study-background {
		width: 984px;
	}

}

@media (max-width: 1023px) {

	.tn_case-study {
		margin-bottom: 60px;
		background-size: 1200px 210px;
	}
	
	.tn_case-study-layout {
		max-width: inherit;
		margin-top: 60px;
	}
	
	.tn_case-study-copy {
		margin-left: 80px;
	}
	
	.tn_case-study-stat {
		margin-right: 80px;
		width: 260px;
		height: 260px;
	}
	
	.tn_case-study-stat-surround {
		width: 280px;
		height: 280px;
	}

	.tn_quote-graphic {
		width: 240px;
		height: 135px;
		margin-right: 32px;
	}

}

@media (max-width: 767px) {

	.tn_case-study {
		margin-bottom: 40px;
		background-size: 800px 140px;
	}

	.tn_case-study-layout {
		margin-top: 40px;
	}

	.tn_case-study-main {
		flex-direction: column;
	}
	
	.tn_case-study-copy {
		margin: 0 30px 20px 30px;
	}

	.tn_case-study-stat {
		margin-right: 0;
	}
	
	#tn_app-wrapper .tn_case-study-stat h2 {
		font-size: 40px;
		line-height: 48px;
	}
	
	#tn_app-wrapper .tn_case-study-stat h3 {
		font-size: 32px;
		line-height: 40px;
	}
	
	.tn_quote {
		flex-direction: column;
		margin-bottom: 24px;
	}
	
	.tn_quote-graphic {
		width: 100%;
		max-width: 320px;
		height: auto;
		margin: 20px auto;
	}
	
	.tn_case-study-drawer-main {
		margin: 24px 0;
	}
	
	.tn_case-study-cta {
		text-align: center;
	}

}


/* ANIMATION
====================================================================== */

.tn_reveal {
	opacity: 0;
	transition: opacity 1000ms 100ms, translate 1000ms 100ms;
}

.tn_reveal.tn_active {
	opacity: 1;
	transform: translate(0,0);
}

.tn_fade-bottom {
	transform: translateY(80px);
}

.tn_fade-left {
	transform: translateX(-120px);
}

.tn_fade-right {
	transform: translateX(120px);
}

.tn_animation-delay-100 {
	transition: all 1000ms 100ms;
}

.tn_animation-delay-200 {
	transition: all 1000ms 200ms;
}

.tn_animation-delay-300 {
	transition: all 1000ms 300ms;
}

.tn_animation-delay-400 {
	transition: all 1000ms 400ms;
}

.tn_animation-delay-500 {
	transition: all 1000ms 500ms;
}

.tn_animation-delay-600 {
	transition: all 1000ms 600ms;
}

.tn_animation-delay-700 {
	transition: all 1000ms 700ms;
}

.tn_animation-delay-800 {
	transition: all 1000ms 800ms;
}

.tn_animation-delay-900 {
	transition: all 1000ms 900ms;
}

.tn_animation-delay-1000 {
	transition: all 1000ms 900ms;
}

.tn_animation-delay-1100 {
	transition: all 1000ms 1100ms;
}

.tn_animation-delay-1200 {
	transition: all 1000ms 1200ms;
}

@media (max-width: 767px) {
	.tn_animation-delay-100,
	.tn_animation-delay-200,
	.tn_animation-delay-300,
	.tn_animation-delay-400,
	.tn_animation-delay-500,
	.tn_animation-delay-600,
	.tn_animation-delay-700,
	.tn_animation-delay-800,
	.tn_animation-delay-900,
	.tn_animation-delay-1000,
	.tn_animation-delay-1100,
	.tn_animation-delay-1200 {
		transition: all 1000ms 100ms;
	}
}